Subject: Re: [PATCH] gnu: Add swayimg.
From: Nicolas Goaziou <[email-masked]>
To: [email-masked]
Cc: Andrew Wong <[email-masked]>
Date: Sun, 26 Jan 2025 21:27:38 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

> Hi, has this patch been seen yet? Is there something wrong with it? My 
> apologies if I'm being impatient, I'm not sure how long is normal to 
> wait for patches to be reviewed.

There’s no hard rule about the time necessary to review a patch.
Unfortunately, some of them linger a long time on this list. So, do not
hesitate to bump yours so they are not forgotten.

Anyhow, I applied this one. Thank you.

Regards,
-- 
Nicolas Goaziou